> Agent-readable docs index: /llms.txt. Download /docs.zip to grep all markdown files locally.

---
title: "Transfer NLE Balance"
description: "Transfers NLE balance to a user. Available for official resellers only."
api: "POST /transfer-money"
gridGap: 30
---

<Aside full>
  <RequestExample>
    ```bash title="cURL" lines=false
    curl -X POST "https://user-api.neverlose.cc/api/market/transfer-money" \
      -H "Content-Type: application/json" \
      -d '{
      "user_id": 1,
      "id": 1337,
      "username": "a49",
      "amount": 2,
      "signature": "string"
    }'
    ```
  </RequestExample>
</Aside>

<OpenAPIEndpoint {...{"method":"post","path":"/transfer-money","summary":"Transfer NLE Balance","description":"Transfers NLE balance to a user.\n\n**Available for official resellers only.**\n","parameters":[],"requestBody":{"required":true,"contentType":"application/json","schema":{"type":"object","required":["user_id","id","username","amount","signature"],"properties":{"user_id":{"type":"integer"},"id":{"description":"Unique request id.","oneOf":[{"type":"integer"},{"type":"string"}]},"username":{"type":"string","description":"Username that will receive NLE."},"amount":{"type":"number","description":"Amount of NLE you want to transfer."},"signature":{"type":"string"}}},"examples":[]},"responses":[{"status":"200","description":"Balance transferred","schema":{"type":"object","properties":{"success":{"type":"boolean"},"succ":{"type":"boolean"}}},"examples":[]}],"security":[],"servers":[{"url":"https://user-api.neverlose.cc/api/market","description":"Production"}],"badges":[{"label":"Resellers only","color":"orange","tooltip":"Available for official resellers only"}]}} />
